Bug 1958969 - Only run test/extended/router/idle tests on OpenshiftSDN or OVNKubernetes
Summary: Only run test/extended/router/idle tests on OpenshiftSDN or OVNKubernetes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.z
Assignee: Andrew McDermott
QA Contact: jechen
URL:
Whiteboard:
Depends On: 1958797
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-10 14:04 UTC by OpenShift BugZilla Robot
Modified: 2021-06-01 12:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-01 12:10:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26146 0 None open [release-4.6] Bug 1958969: test/extended/router/idle: Only run on OVNKubernetes or OpenShiftSDN 2021-05-11 16:35:59 UTC
Red Hat Product Errata RHBA-2021:2100 0 None None None 2021-06-01 12:10:42 UTC

Comment 3 jechen 2021-05-24 15:05:26 UTC
The fix has been verified in 4.6 from the following 4.6 testgrid.

https://testgrid.k8s.io/redhat-openshift-ocp-release-4.6-informing#release-openshift-origin-installer-e2e-aws-calico-4.6

Comment 6 errata-xmlrpc 2021-06-01 12:10:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.31 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2100


Note You need to log in before you can comment on or make changes to this bug.